Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 19:40:05 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  971524530713            11:21 PM, 23rd Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:21 PM, 23rd Apr                     hi                    Hi hamza           11:21 PM, 23rd Apr                     hi                    I need to return one of my order this shoes           11:21 PM, 23rd Apr                     hi                    Because the size not fit           11:22 PM, 23rd Apr                     hi                    This first second           11:22 PM, 23rd Apr                     hi                    Sorry second           11:22 PM, 23rd Apr                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:22 PM, 23rd Apr                     hi                    The shoes didn’t come with box           11:23 PM, 23rd Apr                     hi                    I can’t book           11:23 PM, 23rd Apr                     hi                    This not showing           11:23 PM, 23rd Apr                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           11:23 PM, 23rd Apr                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           11:25 PM, 23rd Apr                     hi                    Adidas 965h           11:26 PM, 23rd Apr                     hi                    Wait           11:26 PM, 23rd Apr                     hi                    Please           11:26 PM, 23rd Apr                     hi                    9651623956           11:26 PM, 23rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:27 PM, 23rd Apr                     hi                    This order number           11:27 PM, 23rd Apr                     hi                             11:27 PM, 23rd Apr                   Hamza                   Is this the item's name -  Adidas Men's Lace-Up Basketball Shoes - EE7799?           11:28 PM, 23rd Apr                     hi                             11:29 PM, 23rd Apr                     hi                    Hi           11:33 PM, 23rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:34 PM, 23rd Apr                   Hamza                   A return request has been created           11:34 PM, 23rd Apr                   Hamza                   Is there anything else I can help you?            11:34 PM, 23rd Apr                     hi                    No thanks           11:35 PM, 23rd Apr                     hi                    But the shoes coming with out box           11:36 PM, 23rd Apr                   Hamza                   It's ok if the product is in a good condition           11:39 PM, 23rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:39 PM, 23rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2444579